{
  "name": "rollproject/google-static-map",
  "license": "MIT",
  "authors": [
    {
      "name": "Vitaly Lobchuk",
      "email": "vn.lobchuk@gmail.com"
    },
    {
      "name": "rollproject",
      "email": "donny.rollproject@gmail.com"
    }
  ],
  "minimum-stability": "stable",
  "require": {
  },
  "require-dev": {
    "phpunit/phpunit": "^4.8"
  },
  "autoload": {
    "psr-4": {
      "GoogleMapStatic\\": "src",
      "GoogleMapStatic\\Tests\\Unit\\": "tests/phpunit"
    }
  }
}
